
Katello - Bug #6570

Find a way to fetch pages for the sidebars so we don't have to manually update them

07/10/2014 01:03 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

15

  

Description

Associated revisions

Revision 0c29ff61 - 07/10/2014 01:06 PM - David Davis

Fixes #6570 - Dynamically fetch pages for sidebar

Revision a7c9de72 - 07/10/2014 01:21 PM - David Davis

Merge pull request #14 from daviddavis/temp/20140710125906

Fixes #6570 - Dynamically fetch pages for sidebar

Revision 2dcde6f0 - 07/10/2014 01:41 PM - David Davis

Refs #6570 - Remove index pages from sidebar listings

Revision 4992b8d2 - 07/14/2014 09:37 AM - David Davis

Merge pull request #15 from daviddavis/temp/20140710133700

Refs #6570 - Remove index pages from sidebar listings

History

#1 - 07/10/2014 01:03 PM - David Davis

- Category set to Documentation

- Assignee set to David Davis

#2 - 07/14/2014 09:37 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 49

- Pull request https://github.com/Katello/katello.org/pull/15 added

- Pull request deleted ()

#3 - 07/14/2014 10:49 PM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#4 - 07/25/2014 08:18 PM - Eric Helms

- Status changed from Ready For Testing to Closed

#5 - 08/22/2014 09:01 AM - Eric Helms
- translation missing: en.field_release set to 13
